<?= $this->render('index/escort-head.phtml') ?>
<? global $VIEW; $VIEW = $this; function print_row($label_id, $value, $th_width = null, $is_bold = true) {
		global $VIEW;

		if ( ! $value ) {
			return '';
		}

		$bold_class = '';
		if ( ! $is_bold ) {
			$bold_class = 'class="no_bold"';
		}

		return '
<div>
        <span class="fl">' . $VIEW->t($label_id) . '	</span>
        <span class="fl paddingleft1"><b>: ' . $value . '</b></span>
        <br clear="all" />
    </div>';
	} ?>
<div class="info bio">

    <div>
        <span class="fl">Groupe ethnique	</span>
        <span class="fl paddingleft1"><b>: Caucasien</b></span>
        <br clear="all" />
    </div>

    <div>
        <span class="fl">Age	</span>
        <span class="fl paddingleft1"><b>: <?= $this->escort->age?></b></span>
        <br clear="all" />
    </div>

    <div>
        <span class="fl">Yeux	</span>
        <span class="fl paddingleft1"><b>: Gray</b></span>
        <br clear="all" />
    </div>

    <div>	
        <span class="fl">Cheveux	</span>
        <span class="fl paddingleft1"><b>: Cheveux</b></span>
        <br clear="all" />
    </div>

    <div>
        <span class="fl">Taille	</span>
        <span class="fl paddingleft1"><b>: 174 cm</b></span>
        <br clear="all" />
    </div>

    <div>
        <span class="fl">Poids	</span>
        <span class="fl paddingleft1"><b>: 58 kg</b></span>
        <br clear="all" />
    </div>
	
    <div>
        <span class="fl">Boit de l'alcool	</span>
        <span class="fl paddingleft1"><b>: Occasionnellement</b></span>
        <br clear="all" />
    </div>

</div>
